._card._card--inline
  ._card__thumbnail
    = link_to shared_map_path(map) do
      - if map.picture&.representable?
        = image_tag map.picture.variant(resize_to_fill: [500, 500])
      - elsif map.picture.present?
        = image_tag url_for(map.picture)
      - else
        = image_tag asset_url('osm_map.svg')
  ._card__content
    = link_to map.name, shared_map_path(map)
